.imagenes{
    width: 100%;
}

.imagenes > article{
    width: 30%;
    display: inline-block;

}

.imagenes1{
    width: 100%;
}

.imagenes1 > article{
    width: 30%;
    display: inline-block;

}


.imagenes2{
    width: 100%;
}

.imagenes2 > article{
    width: 30%;
    display: inline-block;
    vertical-align: top;

}

.extintores{
    width: 200px;
    margin: 0 auto;
}

@media only screen and (max-width: 390px) {
    .imagenes{
        width: 100%;
        justify-content: center;
    }
    
    .imagenes > article{
        display: block;
        margin: 0 auto;
    
    }
    
    .imagenes1{
        width: 100%;
    }
    
    .imagenes1 > article{
        display: block;
        margin: 0 auto;
    
    }
    
    .extintores{
        width: 240px;
    }
}